ALTER TABLE products
    ADD COLUMN new_to_date DATE NULL AFTER promoted,
    ADD COLUMN additional_message TINYINT(1) NOT NULL DEFAULT 0 AFTER new_to_date,
    ADD COLUMN additional_message_required TINYINT(1) NOT NULL DEFAULT 0 AFTER additional_message,
    ADD COLUMN additional_message_text TEXT NULL AFTER additional_message_required;
